<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_notifications', language 'it', version '2.6'.
 *
 * @package     block_notifications
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assign'] = 'Compito';
$string['assignment'] = 'Compito';
$string['chat'] = 'Chat';
$string['checklist'] = 'Checklist';
$string['choice'] = 'Scelta';
$string['choicegroup'] = 'Scelta del gruppo';
$string['configuration_comment'] = 'Nessun canale di notifica abilitato';
$string['course_configuration_presets_comment'] = 'le impostazioni predefinite consentono di impostare le impostazioni predefinite dell\'utente per i canali di posta elettronica e sms. Queste impostazioni influenzeranno solo gli utenti che non hanno definito le proprie preferenze.';
$string['data'] = 'Database';
$string['email'] = 'e-mail';
$string['email_notification_preset'] = 'Impostazioni predefinite eMail';
$string['email_notification_preset_explanation'] = 'impostazioni predefinite delle notifiche email per l\'utente se la canale email è abilitato';
$string['folder'] = 'Cartella';
$string['forum'] = 'Forum';
$string['global_configuration_comment'] = 'Canali di notifica globali abilitati';
$string['global_configuration_presets_comment'] = 'Le Impostazioni predefinite consentono di impostare le impostazioni dell\'utente per i canali di posta elettronica e sms. Questi preset sono globali ma possono essere cambiati a livello di corso.';
$string['glossary'] = 'Glossario';
$string['help_title'] = 'Imposta il tuo numero di cellulare';
$string['imscp'] = 'Pacchetto IMS';
$string['last_notification'] = 'Ultimo';
$string['lesson'] = 'Lezione';
$string['lightboxgallery'] = 'Galleria';
$string['mailsubject'] = 'Aggiornamenti del corso';
$string['notifications'] = 'Notifiche';
$string['notifications:addinstance'] = 'Aggiungere blocco delle notifiche';
$string['notifications:myaddinstance'] = 'Aggiungere il blocco Notifiche nella pagina Il MioMoodle';
$string['notify_by_email'] = 'Notifica via e-mail';
$string['notify_by_rss'] = 'Notifica via RSS';
$string['notify_by_sms'] = 'Notifica via SMS';
$string['page'] = 'Pagina';
$string['pluginname'] = 'Notifiche';
$string['quiz'] = 'Quiz';
$string['quizport'] = 'Quizport';
$string['resource'] = 'Risorsa';
$string['rss'] = 'RSS';
$string['rss_empty_description'] = 'Questo RSS è vuoto. Peso della piattaforma per la scansione e l\'uscita del contenuto del corso.';
$string['rss_empty_title'] = 'RSS vuoto';
$string['rss_icon_tooltip'] = 'La notifica di nuovi contenuti tramite RSS è abilitata. Fai clic sull\'icona per aprire il canale RSS e per iscriverti.';
$string['rss_not_enabled'] = 'RSS in questo corso non è abilitato';
$string['scorm'] = 'SCORM';
$string['set_mobile_number_instructions'] = 'Vai alla pagina del corso e fai clic sul tuo nome nell\'angolo in alto a destra. Quindi fare clic su Modifica profilo per andare alla fine della pagina. Inserisci il tuo numero all\'interno del campo Mobile e quindi fai clic su Aggiorna profilo per salvare.';
$string['sms'] = 'SMS';
$string['sms_class_not_implemented'] = 'Questo canale non è disponibile nell\'installazione. Fare riferimento al file README.txt all\'interno della directory plugin per ulteriori informazioni su come procedere per abilitarlo.';
$string['sms_icon_phone_number_missing_tooltip'] = 'Numero di cellulare non impostato. Fai clic per istruzioni su come procedere per impostare il tuo numero personale.';
$string['sms_notification_preset'] = 'Impostazioni predefinite SMS';
$string['sms_notification_preset_explanation'] = 'Notifiche sms preimpostate per l\'utente se il canale sms è abilitato.';
$string['survey'] = 'Sondaggio';
$string['url'] = 'Link Web';
$string['user_preference_header'] = 'Abilita o disabilita i canali di notifica';
$string['user_preference_settings'] = 'Impostazioni personali';
$string['wiki'] = 'Wiki';
$string['workshop'] = 'Workshop';
