<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'hotquestion', language 'it', version '2.6'.
 *
 * @package     hotquestion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowanonymouspost'] = 'Consenti domande anonime';
$string['anonymous'] = 'Anonimo';
$string['authorinfo'] = 'Inserita da {$a->user} il {$a->time}';
$string['connectionerror'] = 'Errore di connessione';
$string['displayasanonymous'] = 'Inserisci come anonimo';
$string['heat'] = 'Voti';
$string['hotquestion:ask'] = 'Fare domande';
$string['hotquestion:manage'] = 'Gestire domande';
$string['hotquestion:view'] = 'Visualizzare domande';
$string['hotquestion:vote'] = 'Votare le domande';
$string['hotquestionintro'] = 'Argomento';
$string['hotquestionname'] = 'Nome attività';
$string['inputquestion'] = 'Inserisci la tua domanda qui:';
$string['invalidquestion'] = 'Le domanda vuote sono ignorate.';
$string['modulename'] = 'Hot Question';
$string['modulenameplural'] = 'Hot Questions';
$string['newround'] = 'Crea un nuovo gruppo di domande';
$string['nextround'] = 'Gruppo di domande successivo';
$string['pluginadministration'] = 'Amministrazione Hot question';
$string['pluginname'] = 'Hot Question';
$string['previousround'] = 'Gruppo di domande precedente';
$string['resethotquestion'] = 'Elimina tutte le domande e i voti';
$string['round'] = 'Gruppo di domande {$a}';
$string['vote'] = 'Vota';
